<?php
class Tospur_House{

    public static function canApproval(){
        return current_user_can("houseApproval");
    }

    public static function getCurrentRole(){
        $current_user = wp_get_current_user();
        if ( !($current_user instanceof WP_User) )
            return;
        $roles = $current_user->roles;
        return $roles[0];
    }
}